Bug 974344 - Typos and corrections in 4.2. Running PackStack Interactively
Typos and corrections in 4.2. Running PackStack Interactively
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-06-13 23:42 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 15:14:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-06-13 23:42:05 EDT
Section Number and Name: 
Procedure 4.2. Running PackStack Interactively, step 13e

Describe the issue: 
Enter the list of IP address on which you want Quantum DHCP set up.

Suggestions for improvement: 
s/address/addresses
Comment 2 Bruce Reeler 2013-06-14 00:21:01 EDT
Generalising this bug to add more corrections for section 4.2:

0.) Replace "the packstack utility" (with packstack in bold) with just PackStack in ordinary paragraph text where we are not referring to the command or the package specifically.

1.) Section 4.2 1st para:
s/Deploy OpenStack by running the .../OpenStack can be deployed by running the... 

2.) Procedure 4.2 step 1
s/Run/Running
 
3.) Procedure 4.2 step 2
s/Configuring Public Key/Configuring a Public Key

4.) Example 4.3 Using the Default Red Hat Enterprise Linux NTP Servers
screen prompt should not be bold.

5.) Procedure 4.2 step 6
screen prompt should not be bold.

6.) Procedure 4.2 step 7b
s/and the answer file/and in the answer file

7.) Procedure 4.2 step 12a & b
screen prompts should not be bold.

8.) Procedure 4.2 step 14b
screen prompt should not be bold.

9.) Procedure 4.2 step 15e
replace the second ext4 (in bold) with Ext4 as in prev sentence (not bold).

10.) Procedure 4.2 step 16c
screen prompt should not be bold.
Comment 3 Bruce Reeler 2013-06-25 01:19:41 EDT
Fixed comment 0

Fixed comment 2, point 0.  Also replaced <command>packstack</command> where applicable in Chapter 3 "Installing PackStack", in Chapter 4 "Running PackStack", and in 4.3 "Running PackStack Non-interactively."

Fixed comment 2 points 1 to 10.
Comment 4 Bruce Reeler 2013-06-27 01:20:37 EDT
Note re comment 2, addition of Configuring OpenStack Networking as step 13 means points 8,9,10 in comment 2 now refer to steps 15b, 16e and 17c respectively.

Note You need to log in before you can comment on or make changes to this bug.